Installing and upgrading help

Moodle 2.2 => 2.4 assignment conversion problem

 
Picture of Jukka Vähäaho
Moodle 2.2 => 2.4 assignment conversion problem
 

We are going to upgrade our Moodle-site from version 2.2.8 to version 2.4.2. Everything goes well, but there are two assignment modules which cannot be converted to new version using Asignment upgrade helper.

Error message look's like that:

The assignment conversion was not successful. The log from the upgrade was: Could not convert assignment. Exception was: {$a}.
 
Any ideas how to fix this?
 
Our environment:
Front end:
Centos 6.3 Minimal
PHP 5.4.12
Apache 2.4.4
Debian/MySQL 5.1.49
 
~ Jukka ~
 
Average of ratings: -
Gareth J Barnard
Re: Moodle 2.2 => 2.4 assignment conversion problem
Core developersParticularly helpful MoodlersPlugin developers

Dear Jukka,

Perhaps asking the question on the assignment forum - https://moodle.org/mod/forum/view.php?id=733 - may get a demographic more versed in solving your problem.

Cheers,

Gareth

 
Average of ratings: -
Picture of Jukka Vähäaho
Re: Moodle 2.2 => 2.4 assignment conversion problem
 

Ok. Thanks Gareth

~ Jukka ~

 

 
Average of ratings: -